body,
html {
    width: 100%;
    position: relative;
    padding: 0;
    margin: 0;
    font-family: Arial;
}

html {
    background-color: #151515;
    overflow:hidden;
    height:100%;
}
body{
    overflow-y:auto;
}

div#bg_bg_bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
    background-image: url(../images/bg.png);
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center center;
}

div#main_1 {
    position: relative;
    z-index: 1;
}

div#main_1_bg {
    height: 90%;
    background-color: #eaffca;
    position: absolute;
    width: 90%;
    right: 0;
    border-radius: 0 0 0 100px;
}

div#main_1_in {
    width: 70%;
    left: 20%;
    position: relative;
}

div#main_1_left_block {
    display: inline-block;
    vertical-align: top;
    padding-top: 120px;
    padding-bottom: 200px;
}

div#left_angle_big {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
    height: 100px;
}

div#left_angle_big img {
    width: 100%;
}
div#logo {min-height: 100px;margin-bottom: 50px;}

div#logo_img {
    float: left;
    width: 100px;
}

div#logo_img img {
    width: 100%;
}

div#logo_text {}

div#main_1_text {
    font-size: 24px;
    line-height: 36px;
}

div#main_1_left_block {
    width: 50%;
}

div#logo_text {
    margin-left: 140px;
}

div#logo_text h1 {
    font-size: 45px;
    line-height: 45px;
    margin-bottom: 20px;
}

div#logo_points img {
    height: 30px;
}
div#main_1_right_block {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    margin-left: 10%;
}



div#main_1_in {
    font-size: 0;
}

div#main_1_phones img {
    width: 100%;
}

div#main_2 {
    position: relative;
    z-index: 1;
}

div#main_3 {
    position: relative;
    z-index: 1;
}

div#main_2_in {
    width: 95%;
    max-width: 1200px;
    margin: 0 auto;
}

div#main_2_in h2 {
    text-transform: uppercase;
    color: #eaffca;
    margin: 0;
    margin-bottom: 40px;
    line-height: 40px;
    font-size: 40px;
    text-align: center;
}

div#main_1 {
    margin-bottom: 40px;
}

div#main_2_blocks {
    font-size: 0;
}

.one_main_2_block {
    display: inline-block;
    vertical-align: top;
    height: 300px;
    width: 33.333%;
}

.one_main_2_block_in {
    margin: 0 40px;
    background-color: #eaffca;
    border-radius: 20px;
    height: 300px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.one_main_2_angle_rt {
    position: absolute;
    top: 0;
    right: 0;
}

.one_main_2_angle_lb {
    position: absolute;
    left: 0;
    bottom: 0;
}

.one_main_2_angle_rb {
    position: absolute;
    right: 0;
    bottom: 0;
}

.main_2_block_text {
    font-size: 24px;
    line-height: 32px;
    width: 80%;
}

div#main_2_blocks {
    margin-bottom: 40px;
}

#download_btn {
    display: inline-block;
    background-color: #C8F636;
    height: 70px;
    line-height: 70px;
    padding: 0 40px;
    border-radius: 20px;
    margin: 0 auto;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    font-size: 24px;
}

div#main_2_block_download {
    text-align: center;
}

div#main_2_in h2 {
    margin-bottom: 70px;
}
div#main_3_in h2 {
    text-transform: uppercase;
    color: #eaffca;
    margin: 0;
    margin-bottom: 20px;
    line-height: 40px;
    font-size: 40px;
    text-align: center;
}

div#main_3 {
    margin-top: 100px;
}

div#main_3_in {
    width: 95%;
    max-width: 1200px;
    margin: 0 auto;
}

div#main_3_in p {
    font-size: 20px;
    text-align: center;
    color: #eaffca;
}

.one_main_3_block {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

div#main_3_blocks {
    font-size: 0;
}
.one_main_3_block_in {
    width: 80%;
    margin: 0 auto;
    height: 190px;
    background-color: #eaffca;
    margin-bottom: 60px;
    border-radius: 20px;
    position: relative;
}

.one_main_3_num {
    position: absolute;
    left: -4px;
    top: -4px;
    width: 50px;
    height: 50px;
    border: 4px solid #151515;
    border-radius: 0 0 20px 0;
    line-height: 50px;
    text-align: center;
    font-size: 30px;
}

.one_main_3_block_in {
    display: flex;
    align-items: center;
    justify-content: center;
}



.main_3_block_text {
    font-size: 24px;
    line-height: 32px;
    width: 80%;
}
div#main_3_block_send {}

#send_btn_open {
    display: inline-block;
    background-color: #C8F636;
    height: 70px;
    line-height: 70px;
    padding: 0 40px;
    border-radius: 20px;
    margin: 0 auto;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    font-size: 24px;
}

div#main_3_block_send {
    text-align: center;
}
div#main_4 {
    position: relative;
}

div#main_4_bg {
    height: 90%;
    background-color: #eaffca;
    position: absolute;
    width: 90%;
    left: 0;
    border-radius: 0 100px 0 0;
    z-index: 0;
}

div#right_angle_big {
    position: absolute;
    right: 0;
    top: 0;
}

div#main_4_in {
    position: relative;
    z-index: 1;
    width: 70%;
    left: 10%;
    position: relative;
    font-size: 0;
}

div#main_4_left {
    display: inline-block;
    width: 25%;
    padding-top: 40px;
    vertical-align: top;
}

div#main_4_right {display: inline-block;vertical-align: top;padding-top: 80px;width: 50%;margin-left: 10%;}

div#main_4_left img {
    width: 100%;
}

div#main_4 {
    margin-top: 60px;
}

div#main_4_right h3 {
    font-size: 40px;
    margin: 0 auto;
    margin-bottom: 30px;
}

div#main_4_right p {
    font-size: 24px;
    line-height: 36px;
    margin: 0;
    margin-bottom: 30px;
}

div#main_4_right p a {
    text-decoration: none;
    color: #000;
}
div#main_2_1 {
    z-index: 1;
    position: relative;
}

div#main_2_1_in {
    width: 95%;
    max-width: 1200px;
    margin: 0 auto;
}

h2 {
    text-transform: uppercase;
    color: #eaffca;
    margin: 0;
    margin-bottom: 40px;
    line-height: 40px;
    font-size: 40px;
    text-align: center;
}

div#main_2_1_in h2 {
    text-transform: uppercase;
    color: #151515;
    margin: 0;
    margin-bottom: 70px;
    line-height: 40px;
    font-size: 40px;
    text-align: center;
}

div#main_2_1_blocks {
    margin-bottom: 40px;
    font-size: 0;
}

.one_main_2_1_block {
    display: inline-block;
    vertical-align: top;
    width: 33.333%;
}

.one_main_2_1_block_in {
    padding: 0 40px;
}

.one_main_2_1_block_in img {
    width: 100%;
}

div#main_2_1 {
    margin-top: 70px;
    padding: 40px 0;
    background-color: #eaffca;
}
.one_main_2_1_block_in img {
    display: block;
    max-width: 300px;
    margin: 0 auto;
}

body{
    overflow-y:auto;
    height: 100%;
    overflow-x: hidden;
}